/* IMPORT */

@import url(/conservation/script/magnific_popup.css) @import url(newsletter_print.css) @import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300);

/* HEADER BRANDING BOX */

#branding-box {
    height: 20px;
    padding: 15px 10px 10px;
    width: 660px;
    margin: -13px 0 20px 0;
}

#branding-title {
    font-family: 'PT Sans Narrow', 'Lato', Helvetica, Arial, sans-serif;
    font-size: 25px;
    font-weight: 400;
    float: left;
    position: relative;
    top: 1px;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}

#branding-subtitle {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    float: right;
    font-size: 14px;
    position: relative;
    top: -9px;
    text-align: right;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}


/* GLOBAL */

.page_header {
    display: none;
}

#centercolumn {
    width: 680px;
    padding-left: 20px;
}

#centercolumn p {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    line-height: 1.5;
    font-size: 18px;
    margin: 0 0 1em;
    letter-spacing: 0.7px;
    font-weight: 300;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}

ul.newsletter {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    line-height: 1.5;
    font-size: 18px;
    margin: 0 0 1em;
    letter-spacing: 0.7px;
    font-weight: 300;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
    margin-top: -20px;
}

.paragraph {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    line-height: 1.5;
    font-size: 18px;
    margin: -1.4em 0 0;
    letter-spacing: 0.7px;
    font-weight: 300;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}


/* FOOTER NAV BOX*/

.nav-box {
    border: 1px solid #E9E9E9;
    height: 85px;
    border-radius: 7px;
}

.nav-item {
    text-align: center;
    display: block;
    float: left;
    width: 45.48%;
    padding: 15px;
    height: 55px;
}

.nav-item:hover {
    background-color: #F0F0F0;
}

.prev-box {
    border-right: 1px solid #E9E9E9;
}

.prev-next {
    font-weight: bold;
    font-size: 11px;
    color: #777;
}

.nav-text {
    width: 280px;
    display: block;
    float: left;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-size: 14px;
}

.arrow-right,
.arrow-left {
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    display: block;
    position: relative;
    top: 17px;
}

.arrow-right {
    border-left: 10px solid #B1B1B1;
    float: right;
    margin-left: 15px;
    right: -5px;
}

.arrow-left {
    border-right: 10px solid #B1B1B1;
    float: left;
    margin-right: 15px;
    left: -5px;
}


/* ARTICLE STYLES */

#credit {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-size: 11px;
    display: block;
    color: rgba(170, 170, 170, 1);
}

#citation {
    font-size: 12px !important;
    border-top: 1px solid #999;
    padding-top: 20px;
}

.sidebar a:link,
.sidebar a:visited,
.sidebar a:active {
    color: #FFF;
}

#article-author {
    font-size: 12px;
    line-height: 1.5;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-style: italic;
    text-transform: uppercase;
    margin: 25px 0 15px 0;
    letter-spacing: 0.7px;
}

.header {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    line-height: 1.5;
    margin: 0 0 1em;
    padding: 20px;
}

#sub-section {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    line-height: 1.5;
    font-size: 18px;
    letter-spacing: 0.7px;
    font-weight: 400;
    font-style: italic;
}

.sidebar {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    line-height: 1.5;
    margin: 0 0 1em;
    padding: 25px;
    font-size: 16px;
    font-weight: 300;
}


/* INDEX */

.titles {
    font-family: 'Source Sans Pro', 'Lato', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}

#title-index {
    font-size: 45px;
    line-height: 0.9;
    font-weight: 700;
    letter-spacing: 1px;
}

#subtitle-index {
    font-size: 28px;
    line-height: 1.5;
    font-weight: 700;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
}


/* HEADINGS */

.index-heading {
    text-transform: uppercase;
    font-weight: bold !important;
    letter-spacing: 1px !important;
    margin-bottom: -10px !important;
}

.section-heading {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
    font-size: 20px;
    font-weight: 400;
    margin: -25px 0 -25px 0;
    letter-spacing: 1px !important;
    line-height: 1.5;
}

#section-heading-resources {
    font-family: 'Source Sans Pro', 'Lato', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
    font-size: 20px !important;
    font-weight: 700 !important;
    margin-bottom: -10px !important;
    letter-spacing: 1px !important;
}


/* LISTS */

ul.index {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    list-style: square outside none;
    line-height: 1.2;
    font-size: 16px;
    margin: -20px 0px -5px 0;
    letter-spacing: 0.7px;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}

ul.article {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    line-height: 1.5;
    font-size: 18px;
    font-weight: 300;
    margin: -20px 0px 15px 0;
    letter-spacing: 0.7px;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}


/* NOTE */

#title-note {
    font-size: 48px;
    line-height: 0.9;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    padding-bottom: 25px;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}


/* FEATURE */

#title-feature {
    font-size: 60px;
    line-height: 1em;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}

#subtitle-feature {
    font-size: 24px;
    line-height: 1.5;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 15px;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}

.sidebar-heading {
    color: #FFF;
    font-size: 34px;
    font-weight: 100;
    text-transform: uppercase;
    padding: 10px 0 10px 0;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}

.sidebar ul {
    font-size: 16px;
}


/* ARTICLES */

#title-article {
    font-size: 60px;
    line-height: 1em;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}

#subtitle-article {
    font-size: 24px;
    line-height: 1.5;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 15px;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}


/* ROUNDTABLE */

#title-roundtable {
    font-size: 55px;
    line-height: 1;
    font-family: 'PT Sans Narrow', 'Lato', Helvetica, Arial, sans-serif;
    font-weight: 100;
    text-transform: uppercase;
    letter-spacing: 5px;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}

#subtitle-roundtable {
    font-size: 22px;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-weight: 400;
    letter-spacing: 0.5px;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}

.box {
    font-weight: 400;
    color: white;
    padding: 1px 7px 1px 7px;
    margin-right: 8px;
}

.guest,
.moderator {
    font-weight: 400;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}

.bg-moderator {
    font-style: normal;
}

#snippet {
    padding-bottom: 40px;
}

#portrait {
    float: left;
    padding-right: 22px;
}

#quote {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-size: 23px;
    font-weight: 400;
    line-height: 1.3em;
    overflow: hidden;
    height: 195px;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}

.webkit #quote {
    line-height: 1.5em;
}


/* GCI KEY RESOURCES */

#title-resources {
    font-size: 65px;
    line-height: 0.9;
    font-family: 'Source Sans Pro', 'PT Sans Narrow', 'Lato', Helvetica, Arial, sans-serif;
    font-weight: 100;
    text-transform: uppercase;
    letter-spacing: 5px;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}

#subtitle-resources {
    font-size: 36px;
    line-height: 1.5;
    font-family: 'Source Sans Pro', 'Lato', Helvetica, Arial, sans-serif;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}


/* MASTHEAD */

#title-masthead {
    font-size: 45px;
    line-height: 0.9;
    font-family: 'Source Sans Pro', 'Lato', Helvetica, Arial, sans-serif;
    font-weight: 700;
    letter-spacing: 5px;
    text-transform: uppercase;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}

#subtitle-masthead {
    font-size: 28px;
    line-height: 1.5;
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-weight: 700;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
    text-transform: uppercase;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}


/* IMAGES */

.image-right {
    float: right;
    margin: 3px 0 10px 30px;
}

.image-caption {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    line-height: 1.5;
    font-size: 12px;
    line-height: 1.5;
    color: #777;
    margin: 7px 0 25px 0;
}

.image-right-250 {
    width: 250px;
    float: right;
    margin: 3px 0 10px 30px;
}

.image-right-156 {
    width: 156px;
    float: right;
    margin: 3px 0 10px 30px;
}

.image-680 {
    width: 680px;
    padding-bottom: 15px;
    margin: 0 auto;
}

.image-550 {
    width: 550px;
    padding-bottom: 25px;
    margin: 0 auto;
}

.image-339 {
    width: 339px;
    margin: 0 auto;
}

.image-right-298 {
    width: 298px;
    float: right;
    margin: 3px 0 10px 10px;
}

.image-right-190 {
    width: 190px;
    float: right;
    margin: 3px 0 10px 10px;
}

.image-right-280 {
    width: 280px;
    float: right;
    margin: 3px 0 10px 10px;
}

.image-center {
    width: 550px;
    margin: 0 auto;
    padding-bottom: 25px;
}


/* GCI NEWS */

.title-news {
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}

#section-heading-news {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-size: 32px;
    font-weight: 400;
    line-height: 1.2em;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 20px;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}

#section-subheading-news {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.2em;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: -15px;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}

#article-title-news {
    font-family: 'PT Sans Narrow', 'Lato', Helvetica, Arial, sans-serif;
    font-size: 48px;
    font-weight: 400;
    line-height: 0.9;
    letter-spacing: 1px;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}

#article-subtitle-news {
    font-family: 'Lato', Helvetica, Arial, sans-serif;
    font-size: 28px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: 0.5px;
    margin-bottom: 20px;
    text-shadow: rgba(0, 0, 0, .3) 0 0 1px;
}